{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "ConveyorTool/1.0.0": {
        "dependencies": {
          "ConveyorTool.Core": "1.0.0",
          "ConveyorTool.Modules.ModuleName": "1.0.0",
          "ConveyorTool.Services": "1.0.0",
          "ConveyorTool.Services.Interfaces": "1.0.0",
          "HandyControls": "3.5.2",
          "Newtonsoft.Json": "13.0.3",
          "Prism.Unity": "8.1.97",
          "SharpPcap": "6.3.0"
        },
        "runtime": {
          "ConveyorTool.dll": {}
        }
      },
      "HandyControls/3.5.2": {
        "runtime": {
          "lib/net6.0/HandyControl.dll": {
            "assemblyVersion": "3.5.2.0",
            "fileVersion": "3.5.2.0"
          }
        }
      },
      "log4net/2.0.17": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/log4net.dll": {
            "assemblyVersion": "2.0.17.0",
            "fileVersion": "2.0.17.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.31": {
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.31.10800"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "PacketDotNet/1.4.7": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/PacketDotNet.dll": {
            "assemblyVersion": "1.4.7.0",
            "fileVersion": "1.4.7.0"
          }
        }
      },
      "Prism.Core/8.1.97": {
        "runtime": {
          "lib/net5.0/Prism.dll": {
            "assemblyVersion": "8.1.97.5141",
            "fileVersion": "8.1.97.5141"
          }
        }
      },
      "Prism.Unity/8.1.97": {
        "dependencies": {
          "Prism.Wpf": "8.1.97",
          "Unity.Container": "5.11.11"
        },
        "runtime": {
          "lib/net5.0-windows7.0/Prism.Unity.Wpf.dll": {
            "assemblyVersion": "8.1.97.5141",
            "fileVersion": "8.1.97.5141"
          }
        }
      },
      "Prism.Wpf/8.1.97": {
        "dependencies": {
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.31",
          "Prism.Core": "8.1.97"
        },
        "runtime": {
          "lib/net5.0-windows7.0/Prism.Wpf.dll": {
            "assemblyVersion": "8.1.97.5141",
            "fileVersion": "8.1.97.5141"
          }
        }
      },
      "SharpPcap/6.3.0": {
        "dependencies": {
          "PacketDotNet": "1.4.7",
          "System.Memory": "4.5.5",
          "System.Text.Encoding.CodePages": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/SharpPcap.dll": {
            "assemblyVersion": "6.3.0.0",
            "fileVersion": "6.3.0.0"
          }
        }
      },
      "System.CodeDom/8.0.0": {
        "runtime": {
          "lib/net6.0/System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Configuration.ConfigurationManager/4.5.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "4.5.0",
          "System.Security.Permissions": "4.5.0"
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Memory/4.5.5": {},
      "System.Net.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Net.Sockets/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Net.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/4.5.0": {},
      "System.Security.Permissions/4.5.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding.CodePages/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.2": {},
      "Unity.Abstractions/5.11.7": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.5.2"
        },
        "runtime": {
          "lib/netcoreapp3.0/Unity.Abstractions.dll": {
            "assemblyVersion": "5.11.7.0",
            "fileVersion": "5.11.7.0"
          }
        }
      },
      "Unity.Container/5.11.11": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "Unity.Abstractions": "5.11.7"
        },
        "runtime": {
          "lib/netcoreapp3.0/Unity.Container.dll": {
            "assemblyVersion": "5.11.11.0",
            "fileVersion": "5.11.11.0"
          }
        }
      },
      "ConveyorTool.Core/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Prism.Wpf": "8.1.97",
          "SharpPcap": "6.3.0"
        },
        "runtime": {
          "ConveyorTool.Core.dll": {}
        }
      },
      "ConveyorTool.Modules.ModuleName/1.0.0": {
        "dependencies": {
          "ConveyorTool.Core": "1.0.0",
          "ConveyorTool.Services.Interfaces": "1.0.0",
          "HandyControls": "3.5.2",
          "Newtonsoft.Json": "13.0.3",
          "Prism.Wpf": "8.1.97",
          "SharpPcap": "6.3.0",
          "log4net": "2.0.17"
        },
        "runtime": {
          "ConveyorTool.Modules.ModuleName.dll": {}
        }
      },
      "ConveyorTool.Services/1.0.0": {
        "dependencies": {
          "ConveyorTool.Services.Interfaces": "1.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "Newtonsoft.Json": "13.0.3",
          "SharpPcap": "6.3.0",
          "System.Management": "8.0.0",
          "System.Net.Sockets": "4.3.0",
          "log4net": "2.0.17"
        },
        "runtime": {
          "ConveyorTool.Services.dll": {}
        }
      },
      "ConveyorTool.Services.Interfaces/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "ConveyorTool.Services.Interfaces.dll": {}
        }
      }
    }
  },
  "libraries": {
    "ConveyorTool/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "HandyControls/3.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0CU3X+zGAdDoHBejLSHW+OoCCZNnLygcUiEVn/00HukC/1ik56k6+bjFNgPdfFfWlhqERQ6rdqTP8Qm6dElOg==",
      "path": "handycontrols/3.5.2",
      "hashPath": "handycontrols.3.5.2.nupkg.sha512"
    },
    "log4net/2.0.17": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qnnDf/ubJzwm2i1xH7nRMjEDoD+ctse7nZDqb+p7L1PvZc6ykpMoEesWr1/9hFqlsbII2v9e8yyQHJhoDQh7ZA==",
      "path": "log4net/2.0.17",
      "hashPath": "log4net.2.0.17.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.31": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LZpuf82ACZWldmfMuv3CTUMDh3o0xo0uHUaybR5HgqVLDBJJ9RZLykplQ/bTJd0/VDt3EhD4iDgUgbdIUAM+Kg==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.31",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.31.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "PacketDotNet/1.4.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xh4MGjkDFhJfFtAr6IEwg3ocPm3TO0/AxbYeCVoh9BaVT0xeWJB1p0nwKQ9olsQiQtSqF8M0UXz97U2VnOYY0w==",
      "path": "packetdotnet/1.4.7",
      "hashPath": "packetdotnet.1.4.7.nupkg.sha512"
    },
    "Prism.Core/8.1.97": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EP5zrvWddw3eSq25Y7hHnDYdmLZEC2Z/gMrvmHzUuLbitmA1UaS7wQUlSwNr9Km8lzJNCvytFnaGBEFukHgoHg==",
      "path": "prism.core/8.1.97",
      "hashPath": "prism.core.8.1.97.nupkg.sha512"
    },
    "Prism.Unity/8.1.97": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PDKDjC9HAFmCEoP8bgCwoGup0Lm0NyvYmN/kLbfO0Q4zmL/sZBDbP2KNC/UguXWOy0iH6fWiH9JYQYCGFZ4oBw==",
      "path": "prism.unity/8.1.97",
      "hashPath": "prism.unity.8.1.97.nupkg.sha512"
    },
    "Prism.Wpf/8.1.97": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZEa6S1mK35h8/blyb0uR0ed3wkpHtPdhB4eniXINJnTiJMWlGl/As6SVlFFdOPD+qsEdWNYV3xgyQD/ue5cvBA==",
      "path": "prism.wpf/8.1.97",
      "hashPath": "prism.wpf.8.1.97.nupkg.sha512"
    },
    "SharpPcap/6.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9tFnPgVYWJj/6fQRFLV34n0Uh9SLwi2zkQ/dPaxx8ZoNuPm1XuJU731qWMsMJlwQD6FL0AFeQpRj7zXLV8iu1Q==",
      "path": "sharppcap/6.3.0",
      "hashPath": "sharppcap.6.3.0.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UIFvaFfuKhLr9u5tWMxmVoDPkFeD+Qv8gUuap4aZgVGYSYMdERck4OhLN/2gulAc0nYTEigWXSJNNWshrmxnng==",
      "path": "system.configuration.configurationmanager/4.5.0",
      "hashPath": "system.configuration.configurationmanager.4.5.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Net.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qOu+hDwFwoZPbzPvwut2qATe3ygjeQBDQj91xlsaqGFQUI5i4ZnZb8yyQuLGpDGivEPIt8EJkd1BVzVoP31FXA==",
      "path": "system.net.primitives/4.3.0",
      "hashPath": "system.net.primitives.4.3.0.nupkg.sha512"
    },
    "System.Net.Sockets/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m6icV6TqQOAdgt5N/9I5KNpjom/5NFtkmGseEH+AK/hny8XrytLH3+b5M8zL/Ycg3fhIocFpUMyl/wpFnVRvdw==",
      "path": "system.net.sockets/4.3.0",
      "hashPath": "system.net.sockets.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wLBKzFnDCxP12VL9ANydSYhk59fC4cvOr9ypYQLPnAj48NQIhqnjdD2yhP8yEKyBJEjERWS9DisKL7rX5eU25Q==",
      "path": "system.security.cryptography.protecteddata/4.5.0",
      "hashPath": "system.security.cryptography.protecteddata.4.5.0.nupkg.sha512"
    },
    "System.Security.Permissions/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9gdyuARhUR7H+p5CjyUB/zPk7/Xut3wUSP8NJQB6iZr8L3XUXTMdoLeVAg9N4rqF8oIpE7MpdqHdDHQ7XgJe0g==",
      "path": "system.security.permissions/4.5.0",
      "hashPath": "system.security.permissions.4.5.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZFCILZuOvtKPauZ/j/swhvw68ZRi9ATCfvGbk1QfydmcXBkIWecWKn/250UH7rahZ5OoDBaiAudJtPvLwzw85A==",
      "path": "system.text.encoding.codepages/6.0.0",
      "hashPath": "system.text.encoding.codepages.6.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BG/TNxDFv0svAzx8OiMXDlsHfGw623BZ8tCXw4YLhDFDvDhNUEV58jKYMGRnkbJNm7c3JNNJDiN7JBMzxRBR2w==",
      "path": "system.threading.tasks.extensions/4.5.2",
      "hashPath": "system.threading.tasks.extensions.4.5.2.nupkg.sha512"
    },
    "Unity.Abstractions/5.11.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3ztwGEpe35UJlCUswXoi4uVDp8bJsgPsOmO71nZnNXh51II7t54AbezDbS6sR2z4QnMOpNGDaXbsEkyg6dIfOQ==",
      "path": "unity.abstractions/5.11.7",
      "hashPath": "unity.abstractions.5.11.7.nupkg.sha512"
    },
    "Unity.Container/5.11.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-47u4MBG8hxV2ZBUK7LlXcZQW8yWSqUSCRG+2/TBA2CSkxkQlMfVUJ0RJODJsZgsiSgy4N0M8HIr7J88drYR/OQ==",
      "path": "unity.container/5.11.11",
      "hashPath": "unity.container.5.11.11.nupkg.sha512"
    },
    "ConveyorTool.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ConveyorTool.Modules.ModuleName/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ConveyorTool.Services/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ConveyorTool.Services.Interfaces/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}